Table of Contents

Module: telnet | Twisted-0.17.4/twisted/protocols/telnet.py
--- | ---

TELNET implementation, with line-oriented command handling.

Imported modules |
--- | ---
from cStringIO import StringIO import copy import protocol import string import sys from twisted import copyright from twisted.python import log, failure import types
Functions |
multireplace
| multireplace

    multireplace ( st,  dct )

Classes |

Shell | A Python command-line shell.
ShellFactory |
Telnet | I am a Protocol for handling Telnet connections. I have two

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0